.texto_listado_hoteles{color:#5A5A5A;margin:10px 0}
.display_none{display:none}
.detailsright_paquete{min-height:100px!important;border-left:1px solid #e7e7e7}
/*.texto_800_top{color:#ec5000;padding:0;font-size:24px;line-height:49px}*/
.precio_paquetes{color:#FF4700;font-weight:700;font-size:48px}
.from,.from_detail_paquetes{font-size:24px;display:block}
.from{margin-bottom:-30px}
.from_detail_paquetes{margin-bottom:-10px;color:#888}
.precio_paquete{font-size:48px;color:#FF4700;text-align:center}
.bottom_mv{}
.error{color: red;}
#scrooll_movil{
	color: green;
	font-weight: bold;
	margin-bottom: -16px;
	text-align: center;
	font-size: 16pt;
}
#scrooll_movil span{
	background-image:url(../images/down-yellow.png);
	background-repeat:no-repeat;
	background-position:left;
	width:13px;
	height:13px;
	padding: 15px 9px 15px 8px;}

.li_btn{
	background-color: #ec5000;
	color: #fff;	
	text-align: center;
	padding-right: 5px;
}	

.li_btn a{
	color: #fff;
}
.margin_0{margin: 0 !important;}
.padding_0{padding: : 0 !important;}
.margin_0{margin-bottom: 5px !important;}
.font_family_open_sans{font-family: "Open Sans";}
.font_18px{font-size: 18px !important;}
.font_21px{font-size: 21px !important;}

.lateralprecio{
    background-color: #FF891E;
    height: 180px;
    border-radius: 12px;
    padding: 10px;
}

.precio{color: #fff !important;
    margin-bottom: 5px;font-size: 30px;text-align: center;margin-top: 0;}

.pp{font-size: 14px;
    color: #fff;
    font-weight: 400;
    line-height: 21px;text-align: center;}

.btn_precio{margin-bottom:5px;
    width: 100%;
    display: block;
    color: #fff;
    border-color: #fff;
    padding: 0;height: 35px;
    line-height: 35px;
    border: 1px solid #fff !important;
    text-align: center;
    border-radius: 4px;
    background: none;text-transform: uppercase;}

.btn_precio:hover{
    color: #FF891E;
    background-color: #fff;
    border-color: #fff;}    


.text_capitalize{
	text-transform: capitalize !important;
}

.top_tituto_paquete_precio{
	margin-top: 10px;
	display: inline-block;
}

.texto_800_top {
    color: #ec5000;
    padding: 0;
    font-size: 24px;
    float: right;
    margin-right: 23px;
}

.call_usa{
    margin-left: 205px;
    margin-top: -26px;
    line-height: 28px;
    float: right;
}

.div_tel{
	text-align: left;
}

.back_lowest_price{
    background-image:url(../images/back-lowest-price.png);
    background-repeat: no-repeat;
    background-size: 100%; 
}

.back_best_price{
    background-image:url(../images/best_price.png);
    background-repeat: no-repeat;
    background-size: 100%; 
}

.back_lowest_price_mv{}

.top_margin_20{}

#contenido_blog iframe{width: 100% !important;}

.per_person{font-size: 17px;
    color: #F44336;
    text-align: center;
    padding: 0;
    margin-top: -5px;
    margin-bottom: 20px;}

@media only screen and (min-width:768px) and (max-width:1024px){
	/*body{color: cyan;}*/
    .texto_800_top{color: #E47911!important;
    padding: 5px 0 0 5px;
    font-size: 30px;
    line-height: 35px;
    float: left;
    margin-right: 0;
    margin-left: 58px;}
    .call_usa{margin-top: -31px;
    line-height: 28px;
    margin-left: 158px;
    margin-right: 98px;
    font-size: 22px;}
    .div_tel{display: block;
    clear: both;
    margin-top: 7px;
    overflow: hidden;
    text-align: left;
    display: hidden;}
    .back_lowest_price{background-image: none;}
    .back_lowest_price_mv{
    background-image:url(../images/back-lowest-price-mv.png);
    background-repeat: no-repeat;
    background-size: 100%;}
    .titulo_home {
    height: 375px;
    width: 100%;
    background: #f2f2f2;
    padding-top: 60px;
    margin-bottom: 20px;
    margin-top: 55px;
    text-align: center;
    letter-spacing: 0.3px;
    overflow: hidden;}
}
/*@media only screen and (min-width:1440px) and (max-width:425px) and (orientation:landscape){
            body{
        color: orange;}    
}*/

@media only screen and (min-width:768px) and (max-width:1024px) and (orientation:landscape){
    /*body{color: brown;}*/
    .texto_800_top{color: #E47911!important;
    padding: 5px 0 0 5px;
    font-size: 30px;
    line-height: 35px;
    float: left;
    margin-right: 0;
    margin-left: 58px;}
    .call_usa{margin-top: -31px;
    line-height: 28px;
    margin-left: 270px;
    margin-right: 98px;
    font-size: 22px;}
    .div_tel{display: block;
    clear: both;
    margin-top: 7px;
    overflow: hidden;
    text-align: left;
    display: hidden;} 
    .back_lowest_price{background-image: none;}	
    .back_lowest_price_mv{
    background-image:url(../images/back-lowest-price-mv.png);
    background-repeat: no-repeat;
    background-size: 100%;}
    .titulo_home {
    height: 320px;
    width: 100%;
    background: #f2f2f2;
    padding-top: 3px;
    margin-bottom: 20px;
    margin-top: 55px;
    text-align: center;
    overflow: hidden;
    letter-spacing: 0.5px;}
}

@media only screen and (min-width:768px) and (max-width:959px){
    /*body{color: blue;}*/
	.deals4,.list_nombre_hotel{font-family:"Open Sans"}
	#hotels_region,#regiones_desktop{display:none}
	.deals4{min-height:300px;width:100%;background:#fff;padding-top:10px;text-align:left;font-size:14px;font-weight:400;color:#444;overflow:hidden;border-bottom:0 solid #ccc}
	.list_nombre_hotel{font-size:22px;color:#000}
	#regione_movil{display:inline}
	.size13{font-size: 17px;}
	.back_lowest_price{background-image: none;}
	.back_lowest_price_mv{
    background-image:url(../images/back-lowest-price-mv.png);
    background-repeat: no-repeat;
    background-size: 100%;}
    .titulo_home {
    height: 325px;
    width: 100%;
    background: #f2f2f2;
    padding-top: 10px;
    margin-bottom: 20px;
    margin-top: 55px;
    text-align: center;
    overflow: hidden;
    letter-spacing: 0.4px;}
}
@media only screen and (min-width:480px) and (max-width:767px){
     /*body{color: purple;}*/
    .deals4{min-height:300px;width:100%;background:#fff;padding-top:10px;text-align:left;font-family:"Open Sans";font-size:14px;font-weight:400;color:#444;overflow:hidden;border-bottom:0 solid #ccc}#regiones_desktop{display:none}#regione_movil{display:inline}
    .back_lowest_price{background-image: none;}
	.back_lowest_price_mv{
    background-image:url(../images/back-lowest-price-mv.png);
    background-repeat: no-repeat;
    background-size: 100%;}
}

@media only screen and (min-width:480px) and (max-width:767px) and (orientation:landscape){
    /*body{color: green;}*/
	#hotels_region,#regiones_desktop{display:none}
	.list_nombre_hotel{font-family:"Open Sans";font-size:18px;color:#000}
	.size13{font-size:18px}.detailsright_paquete{min-height:100px!important;border-left:1px solid #e7e7e7}.top_movil{margin-top:20px}
	.texto_800_top{color: #E47911!important;
    padding: 5px 0 0 5px;
    font-size: 27px;
    line-height: 35px;
    float: left;
    margin-right: 0;}
    .call_usa{
    margin-top: -31px;
    line-height: 28px;
    margin-left: 298px;
    margin-right: 23px;
    font-size: 19px;}
    .div_tel{display: block;
    clear: both;
    margin-top: 7px;
    overflow: hidden;
    text-align: left;
    display: hidden;}
    .back_lowest_price{background-image: none;}
    .back_lowest_price_mv{
    background-image:url(../images/back-lowest-price-mv-ht.png);
    background-repeat: no-repeat;
    background-size: 100%;}
    .top_margin_20{
	margin-top: 20px !important;
	clear: both;}
    .titulo_home h1 {
    font-family: Lato;
    font-size: 20px;
    font-weight: 300;}
    .titulo_home {height: 405px;width: 100%;background: #f2f2f2;padding-top: 0px !important;margin-bottom: 20px;margin-top: 55px;text-align: center;letter-spacing: 0.5px;overflow: hidden;}
    .interno {
    height: 40px;
    width: 65%;
    margin: 0 auto;
    border-bottom: 1px solid #4ead29;}
}
@media only screen and (min-width:00px) and (max-width:479px) and (orientation:portrait){
    /*body{color: orange;}*/
    #hotels_region,#regiones_desktop{display:none}.deals4,.itemlabel{width:100%;font-family:"Open Sans"}.deals4,.itemlabel,.list_nombre_hotel{font-family:"Open Sans"}.deals4{min-height:300px;background:#fff;padding-top:10px;text-align:left;font-size:14px;font-weight:400;color:#444;overflow:hidden;border-bottom:0 solid #ccc}.list_nombre_hotel{font-size:18px;color:#000}#regione_movil{display:inline}.size13{font-size:15px;line-height: 15px;}.itemlabel{background:#f2f2f2;height:105px;padding:10px 15px;font-size:13px;line-height:12px}.size28{font-size:19px}.size100{font-size:52px}
	#detalle_paquete{top: 20px;}
    .top_movil{margin-top:20px}
	.bottom_mv{margin-bottom: 20px;}
	.cstyle03 {margin-top: 0;position: relative;z-index: 100;}
    .lblue{font-size: 17px; text-align: center;}
    .green2{font-size: 30px; text-align: center;}
    .size16{font-size: 13px;}
    .texto_800_top{color: #E47911!important;
    padding: 5px 0 0 5px;
    font-size: 20px;
    line-height: 35px;
    float: left;
    margin-right: 0;}
    .call_usa{
    margin-top: -31px;
    line-height: 28px;
    margin-left: 111px;
    margin-right: 23px;
    font-size: 12px;}
    .div_tel{display: block;
    clear: both;
    margin-top: 7px;
    overflow: hidden;
    text-align: left;
    display: hidden;}
    .back_lowest_price{background-image: none;}
	.back_lowest_price_mv{
    background-image:url(../images/back-lowest-price-mv.png);
    background-repeat: no-repeat;
    background-size: 100%;}
}

@media only screen 
    and (min-device-width : 414px) 
    and (max-device-width : 736px) 
    and (orientation : landscape) {
    /*body{color: #c1a508;}*/
    .titulo_home {
    height: 338px;
    width: 100%;
    background: #f2f2f2;
    padding-top: 0px !important;
    margin-bottom: 20px;
    margin-top: 55px;
    text-align: center;
    letter-spacing: 0.5px;
    overflow: hidden;
}
}

@media only screen and (min-width:0px) and (max-width:479px){
    /*body{color: orange;}*/
	.texto_800_top{color:#E47911!important;padding:5px 0 0 5px;font-size:15px;line-height:35px}
	.back_lowest_price{background-image: none;}
	.back_lowest_price_mv{
    background-image:url(../images/back-lowest-price-mv.png);
    background-repeat: no-repeat;
    background-size: 100%;}	
    .interno {height: 40px;width: 100%;margin: 0 auto;border-bottom: 1px solid #4ead29;}
    .titulo_home {height: 440px;width: 100%;background: #f2f2f2;/* padding-top: 60px; */margin-bottom: 20px;margin-top: 55px;text-align: center;overflow: hidden;}
    .titulo_home h1 {font-family: Lato;font-size: 18px;font-weight: 300;}
}

@media only screen and (min-width:0px) and (max-width:425px){
.titulo_home {
    height: 510px;
    width: 100%;
    background: #f2f2f2;
    padding-top: 5px;
    margin-bottom: 20px;
    margin-top: 55px;
    text-align: center;
    overflow: hidden;
    letter-spacing: .5px;}
}

@media only screen and (min-width:0px) and (max-width:425px) and (orientation:portrait){
.titulo_home {
    height: 391px;
    width: 100%;
    background: #f2f2f2;
    padding-top: 5px;
    margin-bottom: 20px;
    margin-top: 55px;
    text-align: center;
    overflow: hidden;
    letter-spacing: .5px;}
}

@media only screen and (min-width:0px) and (max-width:380px) and (orientation:portrait){
    /*body{color: purple;}*/
    .titulo_home {
        height: 423px;
        width: 100%;
        background: #f2f2f2;
        padding-top: 5px;
        margin-bottom: 20px;
        margin-top: 55px;
        text-align: center;
        overflow: hidden;
    }

    
}


@media only screen and (min-width:0px) and (max-width:380px) and (orientation:landscape){
    /*body{color: #00aeef;} */
    .titulo_home {
        height: 605px !important;
        width: 100%;
        background: #f2f2f2;
        padding-top: 5px;
        margin-bottom: 20px;
        margin-top: 55px;
        text-align: center;
        overflow: hidden;
    }    
}
@media only screen and (min-width:0px) and (max-width:380px){
    .titulo_home {
        height: 423px;
        width: 100%;
        background: #f2f2f2;
        padding-top: 5px;
        margin-bottom: 20px;
        margin-top: 55px;
        text-align: center;
        overflow: hidden;
    }    
}

@media only screen and (min-width:0px) and (max-width:320px){
    .titulo_home {
    height: 500px;
    width: 100%;
    background: #f2f2f2;
    padding-top: 5px;
    margin-bottom: 20px;
    margin-top: 55px;
    text-align: center;
    overflow: hidden;
    letter-spacing: .5px;}
}